/* Blue colour palette */
a.btn-colour:hover, a.btn-colour:focus {
  -moz-box-shadow: 1px 1px 10px #1f3445;
  -webkit-box-shadow: 1px 1px 10px #1f3445;
}

.btn-colour {
color: #FFF !important;	
background-color: #1f3445;
background-image:none;
border-color: #1f3445;
}

.btn-colour:hover,
.btn-colour:active,
.btn-colour.active,
.btn-colour.disabled,
.btn-colour[disabled] {
color: #000;
background-color: #1f3445;
}

.wcm-content-home {
background-color: #e8eaec;
}

#hsoSearchGo {
background: #1f3445;
}

.navbar .navbar-main {
border-bottom: 5px solid #1f3445;
}

.navbar-secondary .nav > li > a:hover, .navbar-secondary .nav > li > a:focus, .navbar-secondary .nav > li > a:active {
color: #1f3445;
}
.navbar .navbar-secondary .nav > li > a.selected-menuitem {
	color: #1f3445;
}
.navbar .nav li.dropdown a.dropdown-toggle:hover .caret {
	border-top-color: #1f3445;
	border-bottom-color: #1f3445;
}

.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret
	{
	border-top-color: #1f3445;
	border-bottom-color: #1f3445;
}

.home-well h3 {
color: #1f3445;
}

.home-well h2 {
font-size: 1.5em;
color: #1f3445;
}


.carousel-inner .btn {
 border: 1px solid #1f3445;
}
.carousel-inner a, .carousel-inner p{
 color:#1f3445;
}
.carousel .carousel-anim {
background: #1f3445;
}
.carousel .carousel-anim:hover,.carousel .carousel-anim:focus,.carousel .carousel-anim:active{
background: #1f3445;
}
.carousel .carousel-anim, .carousel .carousel-indicators, .carousel .carousel-control {
background: #1f3445;
}
.carousel .carousel-control:hover,.carousel .carousel-control:focus,.carousel .carousel-control:active{
background:#1f3445;
}
